Samsung_9jhB5UQ
Beginner Level 2

갤럭시 S10 5G 사용중입니다. One UI 2.5 (안드로이드 10)에서 업데이트가 안되는데... 이유가 뭘까요?

소프트웨어 업데이트 메뉴에 들어가도 One UI 2.5 버전임에도 불구하고 최신버전이라고만 뜨네요.

3.1로 업데이트하고 싶은데... 왜 그럴까요?

갤럭시 S10 5G 256GB KT향입니다.

1 채택된 답변

채택된 답변
Dinorex
Expert Level 5
오류로 보여집니다. PC에 Smart Switch를 설치하신 후 폰을 연결하셔서 업데이트하시거나 서비스센터에 가셔서 업데이트를 받으시는 방법이 있습니다^^

원본 게시물의 답변 보기

답글
로드 중...
4 댓글
Dinorex
Expert Level 5
오류로 보여집니다. PC에 Smart Switch를 설치하신 후 폰을 연결하셔서 업데이트하시거나 서비스센터에 가셔서 업데이트를 받으시는 방법이 있습니다^^

원본 게시물의 답변 보기

답글
로드 중...

PC로 스마트 스위치 접속해봤는데 동일하게 최신버전이라고 뜨면서 업데이트가 안되더라구요. 서비스센터 밖에는 방법이 없는걸까요?ㅜㅜ

답글
로드 중...
네...센터 다녀오셔야 할듯 합니다...:(
답글
로드 중...
GalaxyFoldable3세대
Active Level 4
pc에 스마트 스위치 설치 하시고 핸드폰 연결하셔서 업데이트 해보시고 안되면 서비스센터 방문하셔서 최신 펌웨어 업데이트 요청 하시면 되요
답글
로드 중...